aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/cgi-bin/hostname.sh
diff options
context:
space:
mode:
Diffstat (limited to 'cgi-bin/hostname.sh')
-rwxr-xr-xcgi-bin/hostname.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/cgi-bin/hostname.sh b/cgi-bin/hostname.sh
new file mode 100755
index 0000000..38b7700
--- /dev/null
+++ b/cgi-bin/hostname.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -o errexit -o nounset -o pipefail
+
+echo 'Content-Type: plain/text; charset=utf-8'
+echo
+
+hostname